body{
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.wrap{
  margin: 0 auto;
  max-width:1440px;
}
.h1{
font-size: calc(48px * 0.8);
}
.h2{
font-size: calc(50px * 0.8);
letter-spacing: 1px;
text-transform: uppercase;
position: absolute;
top: 0px;
width: 100% !important;
left: 0;
box-sizing: border-box;
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
color: #a5854f;
}
.h3{
font-size: calc(30px * 0.8);
font-weight: 600;
color: #444;
}
.h4{
font-size: calc(32px * 0.8);
}
.h5{
font-size:22px;
  text-wrap:nowrap;
  letter-spacing:-2px;
}
.h6{
font-size: 18PX;
}
.p15{
font-size: 17PX;
}
.sm14{
font-size: 16PX;
}
.sm13{
font-size: 16PX;
}
.sm11{
font-size: 15PX;
}
.block{
  display: block;
}
.bold{
  font-weight: 700;
}
.paddingT20{
  padding-top: 20px;
}
.paddingB20{
  padding-bottom: 20px;
}
.paddingT30{
  padding-top: 30px;
}
.paddingB30{
  padding-bottom: 30px;
}
.paddingT40{
  padding-top: 40px;
}
.paddingB40{
  padding-bottom: 40px;
}
.paddingT50{
  padding-top: 30px;
}
.paddingB50{
  padding-bottom: 50px;
}
.marginB30{
  margin-bottom:40px; 
}
.current{
  background-color: #00f !important;
  color: #fff;
}
.flex{
  display:flex;
}
.hide{
  display: none;
}
.grid{
  display: grid;
}

/* 보더스타일 */
.borderT::before{
  content: "";
  border-top: 5px solid #ed0808;
  padding-top: 10px;
  border-radius: 13px;
  padding-left: 20px;
  padding-right: 20px;
  width: 80px;
}

/* 정렬 */
.center{ /* 블럭태그 중앙정렬 */
  width:fit-content; 
  margin:0 auto;
}

/* 버튼스타일 */
.b-small{
  width:fit-content;
  padding: 5px;
  font-size: 14px;
  text-align:center;  
}
.b-medium{
  width:fit-content;
  padding: 10px;
  font-size: 15px;
  text-align:center;  
}
.b-big{
  width:fit-content;
  padding: 15px;
  font-size: 16px;
  text-align:center;  
}
.red{
  background-color: red;
}
.green{
  background-color: green;
}
.blue{
  background-color: blue;
}
.purple{
  background-color: purple;
}
.rounded{
  border-radius:10px;
}
.border1{
  color: #222 !important;
  border: 1px solid #fff;
}

.top{
  background-color: #666;
  display: flex;
  width: 60px;
  height: 60px;
  justify-content: center;
  align-items: center;
  border-radius: 50%; 
  position: fixed;
  right: 60px;
  bottom: 60px;
}



